Error

two or more packages specified (liblxc1 libsane-extras)